.outer-pad { overflow: hidden;}

.header-wrapper {  margin: 0 auto 20px; }

.headinfo-wrapper { 
	float: right;
	margin: 0 auto 20px;
	width: 300px; 
}

.menu-contact-wrapper { 
	margin: 10px 0 15px;
	width: 220px !ie;
}

.address { 
	float: right;
	padding: 0;
	padding: 0 15px 0 8px !ie;
	width: 270px;
}

.logo-wrapper { 
	float: left;
	width: 295px; 
}

.logo { text-align: left; }

.header-pad { max-width:100%;}

.navbar-header { float: none; }

.right-menu-wrapper {
	display: block;
	position: relative;
	padding-right: 55px;
	padding-right: 70px !ie;
	z-index: 999;
}

.menu-wrapper { 
	height:60px; 
	position:relative; 
	z-index:100; 
}

.menu-wrapper .navbar-collapse.collapse {
	display: none !important;
}

.menu-wrapper .navbar-collapse.in {
	display: block !important;
}

.navbar-nav > li { float: left; }

#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}

#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}

#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}

#menu-top-menu li:hover > ul { display: block; }

#menu-top-menu > li:hover > ul { 
	left: 15px;
	top: 41px;
	z-index: 1;
}

#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'roboto_slabregular',Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-weight: normal;
}

#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	background: transparent;
	bottom: 0;
	height: 42px;
	position: relative;
	right: 39px;
	width: 369px;
	width: 364px!ie;
}

#menu-top-menu {
	height: 42px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
#menu-top-menu > li { 
	height: 42px; 
	margin: 0 -14px 0 0;
	position: relative;
}

#menu-top-menu > .top-menu-right .after-divider {
	background: transparent url('../images/sm-topmenu-right.png') top center no-repeat;
}

#menu-top-menu > li .before-divider {
	float: left;
	width: 14px;
	height: 42px;
	background: transparent url('../images/sm-topmenu-left.png') top center no-repeat;
	top: 0;
	left: 0;
	position: relative;
	display: inline-block;
	z-index: 5;
}

#menu-top-menu > li .after-divider {
	float: left;
	width: 13px;
	height: 42px;
	background: transparent url('../images/sm-topmenu-separator.jpg') top center no-repeat;
	top: 0;
	right: 0;
	position: relative;
	display: inline-block;
	z-index: 5;
}

#menu-top-menu > li > a {
	float: left;
	background: transparent url('../images/sm-topmenu-background.jpg') top center repeat;
	display: inline-block;
	position: relative;
	padding: 10px 14px 12px;
	padding: 10px 25px 12px 14px !ie;
	z-index: 999;
}

#menu-top-menu > li:first-child > a { border-left: none; }

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a {
	background: #414141;
}

#menu-top-menu > li:hover .before-divider,
#menu-top-menu > .current-menu-item .before-divider {
	background: transparent url('../images/sm-topmenu-left-active.png') top center no-repeat;
}

#menu-top-menu > li:hover .after-divider,
#menu-top-menu > .current-menu-item .after-divider {
	background: transparent url('../images/sm-topmenu-separator-active.jpg') top center no-repeat;
}

#menu-top-menu > .top-menu-right:hover .after-divider,
#menu-top-menu > .current-menu-item.top-menu-right .after-divider {
	background: transparent url('../images/sm-topmenu-right-active.png') top center no-repeat;
}

 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu ul {
	background: transparent;
	width: 146px;
}

#menu-top-menu ul > li { width: 146px; }

#menu-top-menu ul > li > a {
	background: #e71a2d;
	border-top: 1px solid #FFFFFF;
	font-size: 14px;
	height: 40px;
	height: 30px !ie;
	padding: 8px 10px 2px;
}

#menu-top-menu ul > li .before-divider,
#menu-top-menu ul > li .after-divider { 
	display: none; 
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #414141;
	color: #ffffff;
}

#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}

#menu-mobile-menu,
#menu-mobile-menu .sub-menu,
#menu-mobile-menu .sub-menu li { 
	display: none; 
}

.top-right-facebook {
	background: transparent url('../images/social-media-bg-sprite.png') 0 0 no-repeat;
	display: block;
	height: 42px;
	top: 0;
	right: 30px;
	right: 45px !ie;
	position: absolute;
	width: 64px;
}

.top-right-facebook:hover {
	background: transparent url('../images/social-media-bg-sprite.png') 0 -43px no-repeat;
}

.mobile-menu-header { display: none; }

.category-menu { 
	margin: 0 auto; 
	width: 1070px;
}

.category-menu-wrapper { display: block; }

#menu-category-menu { 
	float: none; 
	margin: 0 auto;
	width: 1100px;
}

#menu-category-menu > li > a {
	color: #ffffff;
	float: left;
	background: transparent url('../images/lg-topmenu-background.jpg') top center repeat;
	font-family: 'roboto_slabregular',Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 1.1538em;
	height: 58px;
	height: 38px !ie; /* For IE7 Only*/
	line-height: 37px;
	padding: 10px 0;
}

#menu-category-menu > li:hover > a,
#menu-category-menu .current-menu-item > a {
	background: transparent url('../images/lg-topmenu-background-active.jpg') top center repeat;
} 

#menu-category-menu > li .catmenu-before-divider {
	background: transparent url('../images/lg-topmenu-separator-bef.png') top center repeat;
	float: left;
	height: 58px;
	margin: 0 0 0 -24px;
	width: 24px;
}

#menu-category-menu > li:first-child .catmenu-before-divider {
	background: transparent url('../images/lg-topmenu-left.png') top center no-repeat;
	width: 25px;
}	

#menu-category-menu > li:first-child:hover .catmenu-before-divider,
#menu-category-menu > li.current-menu-item:first-child .catmenu-before-divider {
	background: transparent url('../images/lg-topmenu-left-activate.png') top center no-repeat;
	width: 25px;
}	

#menu-category-menu > li:hover .catmenu-before-divider,
#menu-category-menu > li.current-menu-item .catmenu-before-divider {
	background: transparent url('../images/lg-topmenu-separator-active-before.png') top center no-repeat;
}

#menu-category-menu > li .catmenu-after-divider {
	background: transparent url('../images/lg-topmenu-divider.jpg') top center no-repeat;
	float: left;
	height: 58px;
	width: 25px;
}

#menu-category-menu > li:hover .catmenu-after-divider,
#menu-category-menu > li.current-menu-item .catmenu-after-divider {
	background: transparent url('../images/lg-topmenu-divider-active.jpg') top right no-repeat;
}

#menu-category-menu > li.category-menu-right .catmenu-after-divider {
	background: transparent url('../images/lg-topmenu-right.png') top center no-repeat;
}

#menu-category-menu > li.category-menu-right:hover .catmenu-after-divider,
#menu-category-menu > li.category-menu-right.current-menu-item .catmenu-after-divider {
	background: transparent url('../images/lg-topmenu-right-activate-2.png') top center no-repeat;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-category-menu ul {
	float: left;
	left: 0;
	background: transparent;
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0 !ie;
	position: absolute;
	top: 57px;
	width: 146px;
	z-index: 100;
}

#menu-category-menu > li:hover > ul { display: block; }

#menu-category-menu ul > li { 
	background: none;
	float: left;
	height: auto;
	position: relative;
	z-index: 100;
	width: 146px; 
}

#menu-category-menu ul > li > a {
	background: #e71a2d;
	color: #ffffff;
	border-top: 1px solid #FFFFFF;
	float:left;
	font-size: 14px;
	height: 40px;
	height: 30px !ie;
	line-height: 20px;
	padding: 8px 8px 2px 10px;
	width: 100%;
	width: 90% !ie;
	vertical-align: middle;
}

#menu-category-menu ul > li:first-child > a { border-top: 1px solid transparent; }

#menu-category-menu .sub-menu li .catmenu-before-divider,
#menu-category-menu .sub-menu li .catmenu-after-divider { 
	display: none; 
}

#menu-category-menu .sub-menu > li:hover > a,
#menu-category-menu .sub-menu > .current-menu-item > a,
#menu-category-menu .sub-menu > .current-menu-item:hover > a,
#menu-category-menu .sub-menu > .current-menu-ancestor > a {
	background: #414141;
	color: #ffffff;
}

#menu-category-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}

.feat-product-wrapper.container { margin-bottom: 30px; }

.feat-prod-item { 
	position: relative;
	width: 180px; 
}

.feat-prod-title { width: 85px; }

.feat-prod-content { 
	padding: 15px; 
	width: 152px !ie;
	position: relative;
	*height: 32px;
}

.feat-img-shadow {
	position: relative;
}

.feat-prod-title .title,
.feat-prod-content a {
	font-size: 0.9231em; 
}

.carousel-inner {
	width: 85%;
	margin: 0 auto;
}

.sidebar .carousel-inner {
	width: 100%;
}

.banner .carousel-prev-btn,
.banner .carousel-next-btn {
	width: 40px;
}

.banner .carousel-prev-btn {
	background: transparent url('../images/lg-slider-arrow-left-sprite.png') 0 0 no-repeat;
}

.banner .carousel-prev-btn:hover {
	background: transparent url('../images/lg-slider-arrow-left-sprite.png') -53px 0 no-repeat;
}

.banner .carousel-next-btn {
	background: transparent url('../images/lg-slider-arrow-right-sprite.png') 0 0 no-repeat;
	right: 15px !ie;
}

.banner .carousel-next-btn:hover {
	background: transparent url('../images/lg-slider-arrow-right-sprite.png') -53px 0 no-repeat;
}

.banner-wrapper {
	background: transparent url('../images/ie7-banner-dropshadow-bg.jpg') center top repeat-x;
	height: 440px;
}

.banner-wrapper .banner-item {
	height: 440px;
	margin: 0 auto;
	padding: 70px 0 0;
	width: 100%;
}

.banner-wrapper .banner-image {
	float: right;
	height: 350px;
	width: 410px;
}

.banner-caption { 
	float: left;
	width: 500px;
}

.banner-content { margin-bottom: 10px !ie;}

.category-wrapper.container { 
	padding: 0 15px;
	width: 100%;
}

.category-wrapper { 
	background: #dd1f30 url('../images/category-background.jpg') bottom center repeat-x;
	padding: 0;
	text-align: center; 
	width: 100%;
}

.category-list {
	background: transparent url('../images/category-divider.jpg') left top repeat-y;
	float: left;
	height: 206px;
	margin: 0;
	max-width: 370px;
	width: 370px;
	width: 351px !ie;
}

.category-image { 
	height: 105px;
	width: 31%;
}

.category-content { width: 65% }

.category-content a span {
	*height: 12px;
}

.category-description a span {
	height: 12px !ie;
}

.category-list:first-child {
	background: none;
	padding-left: 0;
}

.slick-list { width: 1070px; }

.slick-prev { left: -3px;}
.slick-next { right: -3px; }

.main-front-page { position: relative; }

.main-front-page h1 span {
	display: inline-block;
}

.content-wrapper.container {
	padding: 0;
	width: 1110px;
	*width: 1140px;
}

.main-content {
	padding: 0;
	width: auto;
}

.titan-woocommerce.page-content.main-content {
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
	width: 550px;
}

.main-content.container {
	padding: 0!ie;
}

.main-sub-page {
	float: left;
	width: 835px;
	width: 800px !ie;
}

.page-contact-us .main-sub-page {
	*width: 1080px;
}

.error404 .main-sub-page { width: 100%;}

.modal { 
	left: 30% !ie;
	margin: 0 auto;
	overflow: hidden;
	width: 550px;
	width: 550px !ie;
}

.modal .gform_body input { width: 225px !ie;}

.modal .gform_body textarea { width: 465px !ie;}

.gform_body ul li,
.contact-info ul li { width: 48%; position: relative; }

.contact-info h4 {
	margin: 0 0 -2px;
}

.textarea-full-width { width: 100% !important;}

.contact-form {  
	float: left;
	padding:0 15px 0 0;  
	width: 525px;
	*width: 520px;
}

.contact-info { 
	float: right;
	margin: 0;
	padding: 0 0 0 15px;
	width: 525px;
	*width: 520px;
}

.contact-info .details-info {
	margin: 0 0 7px;
}

.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	color: #8c8c8c;
	line-height: 30px;
	position: relative;
}

.gform_wrapper .gform_body input {
	height: 30px;
}
/*EnquireNowModal */
.ginput_container {
	position: relative;
}

.gform_body .textarea-full-width {
	*margin-left: -15px;
}

#carousel-sidebar-lead-in { height: 180px !ie; }

.sidebar-leadin-caption { 
	color: #ddbec1;
	font-size: 1.1538em;
	float: right;
	*width: 71%; 
}

.sidebar-leadin-image {
	width: 40%;
	height: 180px;
}

.sidebar-leadin-caption a span {
	height: 11px !ie;
}

.sidebar-leadin-indicators {
	left: 40% !ie;
	margin: 0 auto 10px !ie;
}

.sidebar-leadin-indicators li { 
	float: left !ie;
	margin: 1px 2px 0!ie;
}

.sidebar .feat-img-wrapper { width: 100% !ie;}

.sidebar .feat-prod-content { width: 170px !ie;}

.container {
	margin: 0 auto;
	padding: 0 15px;
	width: 1140px;
}

.content .ngg-gallery-thumbnail-box {
	margin: 5px;
	overflow: hidden;
	width: 32%;
	*width: 31%;
}

.content .ngg-albumoverview {
	float: left;
	margin: 0 0 10px;
	margin: 0 15px 10px 0 !ie;
	width: 100%;
	clear: none;
	display: inline-block !important;
}

.content .ngg-album-compact { width: 254px; }

.content .ngg-album {
	float: left; 
	margin: 0 7px 15px;
	width: 240px; 
}

.content .ngg-album:first-child { margin: 0 7px 10px 0;}

.content .ngg-albumcontent { margin-bottom: 20px;}

.content .ngg-thumbnail { 
	overflow: hidden;
	width: 100%;
}

.content .ngg-thumbnail a { 
	height: 100%;
	overflow: hidden;
	position: relative;
}

.ngg-gallery-thumbnail {
	height: 220px;
	width: 248px;
	position: relative;
}

.ngg-gallery-thumbnail a {
	display: inline;
	height: 100%;
}

.ngg-gallery-thumbnail img {
	display: inline;
	*zoom: 1;
}

.image-helper {
	*display: inline;
	*zoom: 1;	
}

.ngg-navigation a,
.ngg-navigation span {
	position: relative;
}

/*Sidebar Section*/
.sidebar-wrapper { 
	float: right;
	margin: 0;
	padding: 00; 
	width: 255px;
}

.sidebar-leadin-image {
	width: 55px;
	height: 121px;
}

.sidebar .slick-list {
	width: 100%;
}

.sidebar .feat-prod-item { width: 200px;}

.sidebar .feat-product-wrapper { 
	margin: 30px 0;
	padding: 0 20px;
}

.pre-footer-wrapper {
	text-align: center;
}

.pre-footer-pad ol li {
	list-style-position: inside;
}

.pre-footer-pad ul li {
	float: left;
	list-style-position: inside;
	padding: 0 20px 0 22px;
	width: 50%;
	*width: 45%;
}

.pre-footer-pad .btn-red { 
	position: relative;
	display: inline-block;
	margin: 20px 0 0;
}

.footer-enquire-button {
	height: 65px;
	margin: 0 auto -35px;
}

.footer-enquire-icon { margin: 13px 7px 0 0;}

.footer-enquire-title {
	display: inline-block;
	height: 37px;
	line-height: 37px;
	vertical-align: text-bottom;
}

.footer-enquire-title br {
	display: none;
}

.footer-menu-wrapper { float: left;}

.titan-wrapper { float: right;}

.footer-menu { float: left; }

.footer-menu ul li { float: left;}

.footer-pad { padding: 65px 17px 20px; }

/*Woocommerce*/
.woocommerce ul.products {
	margin: 0 auto;
	width: 100%;
}

.woocommerce ul.products li.product { width: 244px; }

.woocommerce-page ul.products li.product-category { height: 295px; }

.woocommerce ul.products li.type-product {
	clear: none;
	float: left !ie;
	margin: 0 10px 30px 10px;
	width: 233px;
}

.post-type-archive.woocommerce ul.products li.product {
	clear: none;
	float: left;
	margin: 0 10px 30px;
	overflow: hidden;
	width: 235px;
}

.woocommerce #content div.product div.thumbnails a.first { 
	float: left;
	margin: 0 3px 6px;
	clear: none;
}

.woocommerce ul.products li.product.last { 
	clear: none;
}

.woocommerce ul.products li.product a { overflow: hidden;}


.woocommerce ul.products li.first { margin-left: 0; }

.woocommerce #content div.product div.images { 
	overflow: hidden;
	width: 265px;
}

.woocommerce #content div.product div.thumbnails a {
	height: 70px;
	width: 80px;
}

.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {
	height: 435px;
	width: 100%;
}

.woocommerce #content div.product div.summary {
	width: 65%;
}

.product-info-wrapper {
	margin: 20px 0 0;
	width: 100%;
}

.woocommerce ul.products li.type-product .product-image-wrapper { 
	width: 225px;
}

.woocommerce-page #content nav.woocommerce-pagination ul {
	display: inline !important !ie;
	margin: 15px 0 0;
}

.product-content-wrapper {
	position: relative;
}

.product-info-wrapper .btn-red,
.product-info-wrapper .btn-red:focus {
	margin: 0 auto 10px;
	width: 255px;
	*width: 223px;
}

.woocommerce-main-image .product-image-wrapper {
	margin-bottom: 10px;
}

.woocommerce-page #content div.product div.images div.thumbnails {
	clear: both;
	padding: 4px 0 0;
}